From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 25 October 2005<P>

I'm glad you had a good birthday, aparajita! May your one dream come true and any others that occur to you.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 25 October 2005<P>

misti:  thanks!!  and, selfishly i hope your wish for me comes true too.  how're things for you, btw?  i hope all is well and good your direction.
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 25 October 2005<P>

Pretty good, thank you. I started training for my new job yesterday...customer service rep for T-Mobile. Two months of paid training, after four months I can go for a promotion. It's a really good company to work for. I'm having fun in class. Everyone is real friendly and funny.<BR>
<BR>
A lot of my poems have been published and will be published at Zygote in my Coffee, so I'm excited about that. I'm waiting to hear back from The Underground Who. They publish chapbooks. I submitted a 113 page manuscript of my best poetry. <BR>
<BR>
My husband is ten pages away from completing his novel. It's closer to a memoir than a novel but he's embellished a bit and changed names. So it's like a Henry Miller or Charles Bukowski novel. Today was his last session with the physical therapist. I'll be so glad when all this pain is behind us for good! We're ready for some good in our life.<BR>
<BR>
Take care! Gotta get ready for work now.
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 25 October 2005<P>

Leela,<BR>
<BR>
I really enjoyed the scenery in <a href="/blend/wv.cgi?id=2005.10.25.08.57.4047">Cast Iron Pan</a>, you really brought it to life.  "At the place where the water met the sand she knelt to the water and began to wash the pan with an old piece of steel wool".  A lovely image indeed.   Jim
<HR>